
body, html {
	background: #000 url(/a/imgC/tile-3.jpg) repeat;
	
	color: #FFF;
}

h2 {
	font-size: 182%;
	padding-bottom: 20px;
	
	line-height: 90%;
}

p {
	font-size: 117.1%;
	padding-bottom: 20px;
	
}

a {
	color: #C89354;
}

hr {
	border: 1px dotted #fff;
	
}

p.header {
	font-weight: bold;
	font-size:150%;
}

div.yui-g {
	width: 817px;
	margin: 0 auto;
	position: relative;
	
	padding-right: 35px;
}

#hd img {
	border: none;
	padding: 0;
	margin: 0;
	
}

#header_cnt {
	position: relative;
	margin: 0;
	padding: 0;
	
	height: 403px;
}

#subtle_mob_logo {
	position: absolute;
	left: 40px;
	
}

/* holds all the location logos */
#locations_cnt {
	position: absolute;
	top: 205px;
	left: 20px;
}

#locations_cnt .location {
	float: left;
	
}

#locations_cnt #location_bristol {
	position: relative;
	top: 0;
	left: -10px;
	
}

#locations_cnt #location_london {
	position: relative;
	top: 10px;
	
}

#locations_cnt #location_liverpool {
	position: relative;
	top: 14px;
	left: -3px;
}

#bd {
	background-image: url(/a/imgC/cnt_bg.png);
	background-repeat: repeat-y;

	padding-bottom: 20px;
}

/* wherewhat holder */
#wherewhat_cnt {
	background: #FFF url(/a/imgC/signup_bg.gif) repeat;
	padding: 10px;
	
	width: 350px;
	float: right;
	
	margin-bottom: 40px;
}

#wherewhat_holder {
	background-color: #000;
	padding: 10px;
}

#wherewhat_holder h3{
	text-indent: -999em;
	width: 230px;
	height: 58px;
	
	background-image: url(/a/imgC/panel-header-download-mp3.png);
	position: relative;
	left: -20px;
	top: -2px;
}

#wherewhat_holder h4 {
	text-indent: -999em;
	width: 296px;
	height: 58px;
	
	background-image: url(/a/imgC/panel-header-map-instructions_07.png);
	position: relative;
	left: -20px;
	top: -2px;

}

#wherewhat_holder h5 {
	text-indent: -999em;
	width: 106px;
	height: 42px;
	
	background-image: url(/a/imgC/panel-header-lost-mp3_07.png);
	position: relative;
	left: -20px;
	top: -2px;

}

#wherewhat_holder h6 {
	text-indent: -999em;
	width: 106px;
	height: 42px;
	
	background-image: url(/a/imgC/panel-header-found-mp3_07.png);
	position: relative;
	left: -20px;
	top: -2px;

}



#wherewhat_holder p {
	text-align:justify;

}

/* map holder */
#map_cnt {
	background: #FFF url(/a/imgC/signup_bg.gif) repeat;
	padding: 10px;
	
	width: 350px;
	float: right;
	
	margin-bottom: 40px;
}

#map_holder {
	background-color: #000;
	padding: 10px;
}

#map_holder h3 {
	text-indent: -999em;
	width: 111px;
	height: 58px;
	
	background-image: url(/a/imgC/where_title.png);
	position: relative;
	left: -20px;
	top: -2px;
}

/* clock form */
#clock_cnt {
	background: #FFF url(/a/imgC/view_bg.gif) repeat;
	padding: 10px;
	
	width: 350px;
	float: right;
	
	margin-bottom: 40px;
}

#clock_holder {
	background-color: #000;
	padding: 10px;
}

#clock_holder h3 {
	text-indent: -999em;
	width: 330px;
	height: 59px;
	
	background-image: url(/a/imgC/panel-header-sync_10.png);
	position: relative;
	left: -20px;
	top: -2px;
}

#serverTime {
	font-size: 197%;

}


/* signup form */
#signup_cnt {
	background: #FFF url(/a/imgC/signup_bg.gif) repeat;
	padding: 10px;
	
	width: 350px;
	float: right;
	
	margin-bottom: 40px;
}

#signup_form {
	background-color: #000;
	padding: 10px;
}

#signup_cnt form {

}


#signup_form h3 {
	text-indent: -999em;
	width: 123px;
	height: 58px;
	
	background-image: url(/a/imgC/signup_title.png);
	position: relative;
	left: -20px;
	top: -2px;
}

div#signup_form form p {
	padding-bottom: 10px;
	
}

div#signup_form form p label {
	width: 105px;
	float: left;
	
}

form p.comment {
	font-style: italic;
	margin-bottom: 15px;
	
}

ul#signup_errors {
		color:#c89354;
		padding-bottom: 20px;
}

ul#signup_errors li {
 	list-style-type: disc;
	margin-left: 20px;
}

/* view video */
#view_cnt {
	background: #FFF url(/a/imgC/view_bg.gif) repeat;
	padding: 10px;
	
	float: right;
	
	width: 350px;
	
}

#view_video {
	background-color: #000;
	padding: 10px;
}
	
#view_video h3 {
	text-indent: -999em;
	width: 327px;
	height: 33px;
	
	background-image: url(/a/imgC/view_signup.png);
	position: relative;
	left: -20px;
	top: -2px;
}

#view_video embed {
	margin-top: 3px;
}


/* doanlowd */
#download_link a {
	font-size: 123.5%;
	color: #fff;
	text-decoration:none;
	
}

/* email listings printout */
#email_dump
{
	
	margin-left:37%; 
	padding-top:30px; 
	
}

#email_dump h1
{
	font-size:170%;
	
}

#email_dump a
{
	text-decoration: none;
	underline:none;
		padding-right:30px;

display:inline;
}

#mail_print
{
	width: 70%;
    padding-bottom: 30%;
	padding-top:80px;
	padding-left:12%;
	float:center;
	
}

#mail_print h1
{
	font-size:200%;
	text-align: center;
}

#mail_print h1 a
{
	text-decoration:none;
	float: right;

    min-width: 220px;

	
}
#mail_print h3
{
	text-align: center;
}

#mail_print table
{
	margin: 0 auto;
}

#mail_print th
{
	font-size: 170%;
	font-style: bold;
	padding: 20px;
	text-align: center;
}

#mail_print td
{
	padding: 20px;
	font-size:140%
}

#back_to_links
{
	display:inline;

	float:center;
	list-style:none;
	
}

#back_to_links a
{
	padding:8%;
	text-decoration:none;
}
/* End of email listing printouts*/

#instructions
{
	
}
#instructions li
{
	padding:10px;
	
}

.instructbold
{
	font-size : 130%;
	font-style:bold;
}


